location /static {
    alias /usr/local/src/tandoor/staticfiles;
}

location /media {
    alias /usr/local/src/tandoor/mediafiles;
}

location / {
    proxy_set_header Host $http_host;
    proxy_set_header X-Forwarded-Proto https;
    proxy_pass http://127.0.0.1:8089;
}
